<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/02/2011 *
 * ===================                          Last change: 08/02/2011 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : earning_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterst&uuml;tzung                *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Installation/setup
addMessages(array(
	// Member strings
	'MEMBER_EARNINGS_404' => "Es wurden noch keine Zusatzverdienste durch die Administratoren eingerichtet. Bitte kommen Sie sp&auml;ter hier erneut vorbei.",
	'MEMBER_EARNING_POPUP_FORM_TITLE' => "Zusatzverdienst durch PopUps - Kategorie: {%%pipe,translateEarningProvider=%s%%}",
	'MEMBER_EARNING_ENTER_DAILY_POPUP_AMOUNT' => "Wie viele PopUps wollen Sie im Login t&auml;glich maximal sehen?",
	'MEMBER_EARNING_SUBSCRIBE_SUBMIT' => "Zusatzverdienst aktivieren",
	'MEMBER_EARNING_DATA_MIN_POINTS' => "Mindestens verdienbar:",
	'MEMBER_EARNING_DATA_MAX_POINTS' => "Maximal verdienbar:",
	'MEMBER_EARNING_DATA_COUNT' => "Anzahl Verdiensteintr&auml;ge:",
	'MEMBER_EARNING_DATA_EXCLUDE_USERID' => "Ausgeschlossene Mitgliedsnummer:",
	'MEMBER_EARNING_DATA_GROUP' => "Gruppe Zusatzverdienst:",
	'MEMBER_EARNING_DATA_PROVIDER' => "Bezeichnung Zusatzverdienst:",
	'MEMBER_EARNING_CHANGE_DAILY_POPUP_AMOUNT' => "&Auml;ndern von t&auml;glich maximal eingeblendeten PopUps:",
	'MEMBER_EARNING_CHANGE_IS_ACTIVE' => "Zusatzverdienst aktiv?",
	'MEMBER_EARNING_POINTS' => "Bereits erzielter Zusatzverdienst:",
	'MEMBER_EARNING_CHANGE_SUBMIT' => "Zusatzverdienst &auml;ndern",

	// Titles/notes for displaying earning data
	'MEMBER_EARNING_TITLE' => "Zusatzverdienste bei {?MAIN_TITLE?}",
	'MEMBER_EARNING_NOTICE' => "Das Team von {?MAIN_TITLE?} w&uuml;nscht Ihnen gute Verdienste!",
	'MEMBER_EARNING_DATA_INVALID_TITLE' => "Ung&uuml;ltigen Zusatzverdienst oder Scriptefehler!",
	'MEMBER_EARNING_DATA_INVALID_NOTICE' => "Es liegt vermutlich ein Scriptefehler vor. Bitte teilen Sie die oben stehenden Daten dem Support mit.",

	// Earning groups
	'EARNING_GROUP_INVALID' => "Ung&uuml;ltig",

	// Subject lines
	'MEMBER_EARNING_ADDED_SUBJECT' => "Zusatzverdienst hinzugef&uuml;gt",
	'ADMIN_EARNING_INSERTED_SUBJECT' => "Mitglied hat Zusatzverdienst hinzugef&uuml;gt",
	'MEMBER_EARNING_UPDATED_SUBJECT' => "Zusatzverdienst aktualisiert",
	'ADMIN_EARNING_UPDATED_SUBJECT' => "Mitglied hat Zusatzverdienst aktualisiert",
));

// [EOF]
?>
