<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/01/2008 *
 * ===================                          Last change: 10/01/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : removeip_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_CONFIG_REMOVEIP_TITLE' => "Konfiguration zur Anonymit&auml;t/Privatsph&auml;hre",
	'ADMIN_CONFIG_REMOVEIP_ANON_IP' => "IP-Nummer anonymisieren?<br /><span class=\"notice\">(Siehe dazu weiter unten)</span>",
	'ADMIN_CONFIG_REMOVEIP_ANON_HOST' => "Hostname anonymisieren?<br /><span class=\"notice\">(Dieser wird als <strong>localhost.localnet</strong> ausgegeben.)</span>",
	'ADMIN_CONFIG_REMOVEIP_ANON_UA' => "User-Agent anonymisieren?<br /><span class=\"notice\">(Dieser wird als Strich ausgegeben.)</span>",
	'ADMIN_CONFIG_REMOVEIP_ANON_REF' => "Referer anonymisieren?<br /><span class=\"notice\">(Dieser wird als Strich ausgegeben.)</span>",
	'ADMIN_CONFIG_REMOVEIP_ANONYMOUS_IP' => "Als was soll die anonymisierte IP-Nummer ausgegeben werden?",
	'ADMIN_CONFIG_REMOVEIP_LOCAL' => "127.0.0.1 (Lokal)",
	'ADMIN_CONFIG_REMOVEIP_ZERO' => "0.0.0.0 (Nicht existierend)",
	'ADMIN_CONFIG_REMOVEIP_RANDOM' => "???.???.???.??? (Pseudozufall)",
	'ADMIN_CONFIG_REMOVEIP_ADMIN_SHOW' => "Im Adminbereich Anonymit&auml;tslevel zeigen?",
	'ADMIN_CONFIG_REMOVEIP_GUEST_SHOW' => "Im Gastbereich Anonymit&auml;tslevel zeigen?",
	'ADMIN_CONFIG_REMOVEIP_MEMBER_SHOW' => "Im Mitgliedsbereich Anonymit&auml;tslevel zeigen?",
	'ADMIN_CONFIG_REMOVEIP_SPONSOR_SHOW' => "Im Sponsorbereich Anonymit&auml;tslevel zeigen?",

// Anonymity levels
	'REMOVEIP_UNKNOWN_LEVEL' => "Unbekannte Anonymit&auml;tslevel <span class=\"data\">%s</span>",
	'REMOVEIP_LEVEL_NONE' => "Keine Anonymit&auml;t",
	'REMOVEIP_LEVEL_LOW' => "Niedrige Anonymit&auml;t",
	'REMOVEIP_LEVEL_MEDIUM' => "Mittlere Anonymit&auml;t",
	'REMOVEIP_LEVEL_HIGH' => "Hohe Anonymit&auml;t",
));

// [EOF]
?>
