<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/10/2008 *
 * ===================                          Last change: 10/10/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : yoomedia_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Admin config strings
addMessages(array(
	'ADMIN_CONFIG_YOOMEDIA_TITLE' => "Einstellungen f&uuml;r Yoo!Media Interface 2.0",
	'ADMIN_CONFIG_YOOMEDIA_ID' => "Ihre Mitglied-Id:",
	'ADMIN_CONFIG_YOOMEDIA_SID' => "Seiten-Id:",
	'ADMIN_CONFIG_YOOMEDIA_PASSWD' => "Interface-Passwort:",
	'ADMIN_CONFIG_YOOMEDIA_TM_MAX_RELOAD' => "Maximale Reloadzeit der Kampagnen in Stunden:",
	'ADMIN_CONFIG_YOOMEDIA_TM_MIN_WAIT' => "Maximaler Mindestaufenthalt in Sekunden:",
	'ADMIN_CONFIG_YOOMEDIA_TM_CLICKS_REMAIN' => "Mindestanzahl der restlichen Klicks:",
	'ADMIN_CONFIG_YOOMEDIA_TM_MIN_PAY' => "Mindestverg&uuml;tung der Kampagne:",
	'ADMIN_CONFIG_YOOMEDIA_EROTIC_ALLOWED' => "Kampagnen mit erotischen Inhalt anzeigen?",
	'ADMIN_CONFIG_YOOMEDIA_EROTIC_NONE' => "Keine Erotik anzeigen",
	'ADMIN_CONFIG_YOOMEDIA_EROTIC_INCLUDE' => "Auch Erotik anzeigen",
	'ADMIN_CONFIG_YOOMEDIA_EROTIC_ONLY' => "Nur Erotik anzeigen",
	'ADMIN_CONFIG_YOOMEDIA_EROTIC_NOTICE' => "<strong>Hinweise:</strong> Sollten Sie Erotik in Ihrem {?mt_word?} anzeigen wollen, so sollten Sie einen Jugendschutzbeauftragten haben und diesen im Impressum nennen. Das gesamte {?TITLE?}-Entwicklerteam weisst darauf hin, dass niemand aus dem Team Ihnen hierzu rechtsberatende Hinweise geben kann. Auch im Community-Forum erfolgt keine Rechtsberatung! Etwaige Postings werden entweder kommentarlos gel&ouml;scht oder gesperrt.",
	'ADMIN_CONFIG_YOOMEDIA_TEST_FAILED' => "Konfigurationsdaten stimmen nicht &uuml;berein. Details entnehmen Sie bitte der Datei <u>{?CACHE_PATH?}debug.log</u>.",

	// Generic admin strings
	'ADMIN_YOOMEDIA_REQUESTS_DEPLETED' => "Ihr Abfragekonto der API ist ersch&ouml;pft. Bitte surfen Sie auf <a href=\"http://www.yoomedia.de?ref=1715\" target=\"_blank\">www.YooMedia.de</a> und loggen Sie sich ein, um manuell Mails zu versenden.",
	'ADMIN_YOOMEDIA_INVALID_RESULT' => "Ung&uuml;ltige Antwort von der API erhalten. Ist <a href=\"http://www.yoomedia.de?ref=1715\" target=\"_blank\">www.yoomedia.de</a> erreichbar?",
	'ADMIN_YOOMEDIA_PREPARE_MAIL' => "Bonusmail vorbereiten",
	'ADMIN_YOOMEDIA_REMOVE_MAIL' => "Mail entfernen",
	'ADMIN_YOOMEDIA_UNLIST_MAIL' => "Aus Ausschlussliste nehmen",
	'ADMIN_YOOMEDIA_TEXTMAIL_ALREADY_SENT' => "Textmail wurde <span class=\"data\">%s</span> bereits versendet.",
	'ADMIN_YOOMEDIA_TEXTMAIL_SEND_AGAIN' => "Textmail kann in <span class=\"data\">{%%pipe,createFancyTime=%s%%}</span> erneut versendet werden.",
	'ADMIN_YOOMEDIA_TEXTMAIL_MANUALLY_LOCKED' => "Textmail wurde manuell gesperrt.",
	'ADMIN_LIST_YOOMEDIA_TITLE' => "Alle Textmails von der Yoo!Media API 2.0 anzeigen",
	'ADMIN_LIST_YOOMEDIA_NOTICE' => "<strong>Hinweise:</strong> Mails mit 0 Sekunden Mindestaufenthalt sind meistens Framekiller-Mails. Sie k&ouml;nnen eine Mail nur erneut aussenden, wenn die Reload-Sperre abgelaufen ist.",
	'ADMIN_YOOMEDIA_SEND_MAIL_TITLE' => "Textmail aus Yoo!Media API 2.0 versenden",
	'ADMIN_YOOMEDIA_RECEIVER_ARE_ALL_NOTICE' => "Es werden in der jeweiligen Kategorie alle verf&uuml;gbaren Empf&auml;nger ausgew&auml;hlt.",

	// Subject lines
	'ADMIN_YOOMEDIA_SUBJECT_PREFIX' => "Admin-Paidmail:",
	'ADMIN_YOOMEDIA_ENTER_URL_NOTICE' => "Die URL wird automatisch f&uuml;r Sie konstruiert.",

	// Admin header lines
	'ADMIN_YOOMEDIA_TM_ID' => "Id",
	'ADMIN_YOOMEDIA_TM_NAME' => "Betreff",
	'ADMIN_YOOMEDIA_TM_RELOAD' => "Reloadzeit",
	'ADMIN_YOOMEDIA_TM_WAIT' => "Mindestaufenthalt",
	'ADMIN_YOOMEDIA_TM_REMAIN' => "Klicks &uuml;brig",
	'ADMIN_YOOMEDIA_TM_PAY' => "Verg&uuml;tung",
	'ADMIN_YOOMEDIA_TM_ACTIONS' => "Aktionen",

	// Error messages for admin
	'ADMIN_YOOMEDIA_ERROR_UNKNOWN_ERROR' => "Unbekannter/leerer Fehler von API erhalten. M&ouml;glicherweise keine API-Daten angegeben.",
	'ADMIN_YOOMEDIA_ERROR_FAILED' => "Allgemeiner Fehler von API, nicht weiter spezifiziert.",
	'ADMIN_YOOMEDIA_ERROR_TITLE' => "Fehler bei Abfrage der Yoo!Media API 2.0",
	'ADMIN_YOOMEDIA_ERROR_WRONG_PASS' => "Falsches Interfacepasswort angegeben.",
	'ADMIN_YOOMEDIA_ERROR_WRONG_SID' => "Falsche Seiten-Id verwendet.",
	'ADMIN_YOOMEDIA_ERROR_WEBSITE_LOCKED' => "Ihre Webseite (Werbefl&auml;che) wurde bei Yoo!Media gesperrt.",
	'ADMIN_YOOMEDIA_ERROR_API_DATA_ERROR' => "Fehler in API-Daten erkannt.",
	'ADMIN_YOOMEDIA_ERROR_REQUESTS_DEPLETED' => "Abfrageguthaben ersch&ouml;pft.",
	'ADMIN_YOOMEDIA_ERROR_ZERO_RESULT' => "Keine Buchungen zur Auswahl gefunden.",
	'ADMIN_YOOMEDIA_ERROR_INCOMPLETE_REQUEST' => "Abfragedaten sind nicht komplett.",
	'ADMIN_YOOMEDIA_ERROR_NO_CAMPAIGNS_WITH_INTERFACE' => "Keine Kampagnen mit Interface-Ausgabe gefunden.",
));

// [EOF]
?>
